moodleNotifer

Functions
automation.py File Reference

This file is used for Sending messages to the users. More...

Go to the source code of this file.

## Functions
def | main.automation.send_message (body1, to1)
| This defintion takes the input message of the user and sends the respective reply to the users via twilio chatbot.

## Detailed Description

This file is used for Sending messages to the users.

Definition in file automation.py.